
.event_banners .swiper-slide{
    width: 100%;
}
.swiper.thumbs-swiper{
    width: calc(100% - 28px);
}
h2{
    font-size: 24px;
}
h2 .large{
    font-size: 30px;
}
h2 small{
    font-size: 18px;
}
.hukidashi{
    margin-bottom: 40px;
}
.top .sec04 .inner:before{
    content: none;
}
.top .sec04 .tl_wrap:before{
    background-image: url(../../img/top/img04_mark_sp.svg);
    width: 110px;
    height: 100px;
}
.top .sec04 .tl_wrap{
    flex-wrap: wrap;
    gap: 0 0;
}
.top .sec04 .tx p{
    font-size: 14px;
    margin-top: 8px;
    width: 100%;
}
.top .sec04 .tx{
    order: 1;
    flex-basis: 100%;
}
.top .sec04 .mark{
    order: 2;
    flex-basis: 100%;
}
.top .sec04 .hukidashi{
    position: relative;
    transform: none;
    width: 100%;
    padding: 12px 8px;
    top: 0;
}
.top .sec04 .mark img{
    display: none;
}
.service_type_list {
    gap: 8px;
}
.service_type_list li{
    flex-basis: 100px;
    padding: 12px 0 0 0;
    font-size: 10px;
}
.service_type_list img{
    height: 40px;
}
.more_btn{
    color: var(--blue);
    position: absolute;
    font-size: 15px;
    font-weight: bold;
    cursor: pointer;
    bottom: -38px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    display: inline-block;
    width: fit-content;
}
.more_btn:after{
    content: "";
    position: absolute;
    display: block;
    width: 22px;
    height: 22px;
    right: -24px;
    top: 0;
    bottom: 0;
    margin: auto;
    background-image: url(../img/top/icon_more.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
.event_block.swiper {
    padding-top: 10px;
}
.event_block .swiper-wrapper{
    flex-wrap: nowrap;
    justify-content: left;
    gap: 0;
}
.event_block_pagination {
    text-align: center;
    margin-top: 18px;
}
.event_block_pagination span{
    background-color: var(--yellow);
    width: 13px;
    height: 13px;
    border: solid 1px rgb(0 0 0 / 25%);
    border-radius: 100%;
    opacity: 1;
}
.event_block_pagination span.swiper-pagination-bullet-active{
    background-color: #000;
}
.event_block .hukidashi{
    font-size: 20px;
    line-height: 1.5;
    transform: scale(0);
    opacity: 0;
    padding: 12px;
}
.event_block .swiper-slide-active .hukidashi{
  animation: popIn 0.4s ease-out forwards;
}
.event_block .hukidashi:after{
  opacity: 0;
}
.event_block .swiper-slide-active .hukidashi:after{
  animation: zigzagDown 0.3s ease-out forwards;
  animation-delay: 0.45s;
}

@keyframes popIn {
  0% {
    transform: scale(0);
    opacity: 0;
  }
  70% {
    transform: scale(1.1);
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes zigzagDown {
  from {
    max-height: 0;
    opacity: 1;
    bottom: 0;
  }
  to {
    max-height: 44px;
    opacity: 1;
    bottom: -44px;
  }
}

.top .sec06 h2 .large{
    font-size: 24px;
}
.top .sec06 h2:before, 
.top .sec06 h2:after{
    width: 76px;
    height: 62px;
    background-size: contain;
    background-repeat: no-repeat;
}
.top .sec06 h2:before{
    top: auto;
    bottom: 0;
    scale: 1 -1;
}
.top .sec06 h2:after{
    top: 40px;
    scale: 1 1;
}
.top .case_block{
    margin-top: 60px;
}
.case_block h3{
    padding-left: 64px;
    font-size: 20px;
}
.top .sec06 .hukidashi.hukidashi_pink{
    width: auto;
    rotate: none;
    font-size: 16px;
    padding: 8px 20px;
    left: -6px;
    top: -36px;
}
.hukidashi.hukidashi_pink .bg_white{
    font-size: 12px;
    width: 20px;
    height: 20px;
}
.top .sec06 .hukidashi.hukidashi_pink:after{
    left: 28px;
    right: auto;
}
.case_block h3{
    padding-top: 24px;
}
.case_block .content{
    display: flex;
    justify-content: center;
    width: calc(100% - 30px);
    gap: 0 0;
    padding: 20px 20px;
}
.case_block .box{
    width: 100%;
}
.case_block .pic img{
    width: 60%;
    left: 0;
}
.case_block_pagination {
    text-align: center;
    margin: 26px auto 23px auto;
}
.case_block_pagination .swiper-pagination-bullet{
    width: 13px;
    height: 13px;
    border-radius: 100%;
    background-color: var(--white_pink);
    opacity: 1;
}
.case_block_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background-color: var(--pink);
}



.plan_list.swiper-wrapper{
    position: relative;
    left: 7.5%;
    align-items: stretch;
}
.plan_list{
    flex-wrap: nowrap;
    gap: 0;
    justify-content: left;
}
.plan_list .box{
    width: auto;
    flex-basis: 80%;
    margin: 0 10px;
    height: auto;
}
.plan_list_pagination {
    text-align: center;
    margin: 26px auto 23px auto;
}
.plan_list_pagination .swiper-pagination-bullet{
    width: 13px;
    height: 13px;
    border-radius: 100%;
    background-color: #FFF;
    opacity: 1;
}
.plan_list_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background-color: var(--pink);
}
.top .sec07 .inner{
    padding: 0;
}
.top .sec08 {
    padding: 24px 0;
}
.top .sec08 h2{
    line-height: 1.2;
}
.top .sec08 h2:before, 
.top .sec08 h2:after{
    width: 76px;
    height: 62px;
    background-size: contain;
    background-repeat: no-repeat;
}
.top .sec08 h2:before{
    top: auto;
    bottom: 0;
    scale: 1 -1;
}
.top .sec08 h2:after{
    top: 40px;
    scale: 1 1;
}
.top .sec08 .t_utl{
    margin: 32px auto 24px auto;
    font-size: 16px;
}



